.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-58b9a736-8b48-5aec-e1ea-498386eaec5d {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7daa5b61-0a3d-af68-d250-42408a69800e {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9f916124-aea9-ce30-9147-b46ac9286178 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-3567c50e-1aa2-6f49-19b4-c5e1146bdc88 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e2c03a39-f457-1e59-9c7a-651064ba8ab1 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-177c1abd-cebd-15b1-6d9e-a5f9db0140d6 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-f57f4985-da2a-4a9a-e810-c617719f5162 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-35e56bd8-f3c5-1684-c62d-d0798104e3fa {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-3b00bf23-8dcc-959b-f8c4-0456f0a7cbe3 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ff30a9d7-f238-452c-abc1-6fc887d43d31 {
color: var(--black) !important;
}
.lfr-layout-structure-item-999bfcd1-361f-4e42-ba93-4c4b883421a3 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-625affb9-c869-94b6-716f-7c73e907ce87 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-598be219-b141-4152-08c4-792555e5b8d3 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-641ec881-089d-70fc-1966-a32ca5ce98fa {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fc9c5fb8-779c-7355-bd40-45300b40920f {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-38f0cc0e-8079-84ff-de43-6cf47b680f0f {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-045cbbe9-26ac-fa50-7840-11355a5b53a6 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-fa897862-c4f9-1268-cc00-809e41e8ec18 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b1a63cb3-03f3-95b4-bb63-ecb196b3b682 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-1172ad7b-4007-43c6-f479-7de6871640c3 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c77da082-fc54-48cc-415e-c731cbd5aba3 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc95ef6f-498a-0a16-ed68-9e700f92d33e {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-6147822c-0156-3774-86c3-46ba24c3adb5 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-f1ef113a-bdce-54de-f388-40541b99cc83 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc271a44-6627-657f-ea1e-861003605c41 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-74a6138a-8894-0fad-792a-5c4a516f4bba {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-63d870f3-c82e-f906-0423-7890f495593e {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-345a4b3c-fd08-e481-6185-43f35771889f {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-010577f0-c944-eae6-a92f-6d76bf6e4be2 {
color: var(--black) !important;
}
.lfr-layout-structure-item-200fc911-7b49-a483-d6ee-0a27c1d4946d {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-57149e00-6871-a06a-af92-98ba93fbe5cd {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-098156e3-fc98-e458-b5e9-b65ba2734266 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-628c6edf-9e67-d236-70c7-71dd9e86e74c {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a3483548-055d-8b24-1bd7-1f730e844344 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f0be549b-d185-a41f-a945-8295db55571d {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c2a40c1e-551d-05ca-f962-17c1bccd2414 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-7a4038ec-561c-a7dc-0358-89a852afab53 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f95562f6-0055-0dc6-cbca-2e15dc72ce60 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-499f01d8-eb4d-0c7d-48fb-3ba0c573b05d {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-024aff5e-ae43-dda6-5f14-ec858ce47a1d {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-8da20426-c018-8a48-a812-daeecdee0c2b {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-58052c13-7e62-52d2-6405-a6fe5f6c5f85 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-31cb25c6-4deb-6380-fb4d-5b0b1ae37b6e {
color: var(--primary-700) !important;
}
.lfr-layout-structure-item-f7d22de9-a739-1469-32fc-faa6843d8f4e {
background-color: var(--primary-200) !important;
}
.lfr-layout-structure-item-1707ed65-0e2f-d53b-8660-00d89768ff0b {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-7ad8cd86-19b7-70e0-e083-00b8d28cf19f {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-f1eb571a-0240-42f2-a4a2-4ee9710dff6d {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3996c26b-4f79-b27a-de44-87033faafb5f {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-5036a6bb-2ef2-113a-acf9-250787ad14f2 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-0b5fa2fb-7cf1-388d-b2f7-1b33290805f7 {
background-color: var(--secondary-600) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-3469d4ca-fe62-02b3-98b2-084dc5c6e01b {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3ec65abe-7bb0-d9f5-71d1-aaa63dc44941 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-5301c8f0-f61e-cd88-5b5c-106ede76a098 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6d6bbc76-6093-a528-7e4d-b351fc25e540 {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-56e4ab10-bf20-08a3-e25c-ccad3db7db4d {
background-color: var(--primary-700) !important;
border-radius: 4px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a4c2eeba-d0d4-4c40-387c-ce96265b9450 {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
.lfr-layout-structure-item-1643480a-34e5-9b0b-c3ba-34e78e8a512b {
background-color: var(--white) !important;
border-color: var(--primary-700) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
text-align: center !important;
color: var(--primary-800) !important;
}
